body {background:url('../grafika/bg.jpg') #fdfeff repeat-x 0 120px;text-align:center;font-family:Arial,Tahoma,Verdana,sans-serif;font-size:8pt;margin:0}

ul, ol {margin: 1em 0; padding: 0 0 0 30px;}
div.clear {clear:both;height:1px;font-size:1px}

div#container {width:946px;margin:0 auto;text-align:left;}

div#header {margin-top:20px;width:100%;height:100px;}

div#header div.logo {float:left;width:520px}

div#header div.menu ul {list-style:none;padding:0;margin:0}

div#header div.menu ul li {float:left;padding:0 10px 0 10px;border-right:1px solid black;margin-top:5px;font-weight:bold}

div#header div.menu ul li a {font-weight:bold;color:#000000;text-decoration:none}

div#header div.menu ul li form {width:134px;background:url('../grafika/form.gif') no-repeat;padding:5px 3px 0 3px;height:25px;margin-top:-5px}

div#header div.menu ul li.form {border:0}

div#header div.menu ul li form input[type=text] {font-size:8pt;background:transparent;width:110px;border:0}

div#header div.menu ul li form input[type=button] {background:transparent url('../grafika/loup.gif') no-repeat;border:0;width:15px;margin-top:3px;height:12px;cursor:pointer}

div#menu_top {margin-top:12px}

div#menu_top ul {padding:0;margin:0;list-style:none}

div#menu_top ul li {float:left;margin-right:20px;background:url('../grafika/button_left.gif') no-repeat #d5d6d7;line-height:20px;padding:0 0 0 10px;font-size:9pt}

div#menu_top ul li div {height:20px;background:url('../grafika/button_right.gif') no-repeat top right;padding-right:10px}

div#menu_top ul li:hover {background:url('../grafika/button_left_hov.gif') no-repeat #27333a;}

div#menu_top ul li.current {background:url('../grafika/button_left_hov.gif') no-repeat #27333a;}

div#menu_top ul li:hover div {height:100%;background:url('../grafika/button_right_hov.gif') no-repeat top right;padding-right:10px}

div#menu_top ul li.current div {height:100%;background:url('../grafika/button_right_hov.gif') no-repeat top right;padding-right:10px}

div#menu_top ul li a {color:black;text-decoration:none;text-transform:uppercase}

div#menu_top ul li:hover a {color:white;text-decoration:none}

div#menu_top ul li.current a {color:white;text-decoration:none}

div#banner {margin-top:12px;}

/*div#banner div.left {background:url('../grafika/pic.jpg') no-repeat;color:white;width:686px;height:239px;float:left}*/
div#banner div.left {color:white;width:686px;height:239px;float:left}

div#banner div.left h3 {margin:0;padding:46px 0 0 0;font-size:18pt;font-weight:normal;width:390px;text-align:right}

/*div#banner div.left2 {background:url('../grafika/pic2.jpg') no-repeat;color:white;width:946px;height:239px;float:left;margin-bottom:12px}*/
div#banner div.left2 {color:white;width:946px;height:239px;float:left;margin-bottom:12px}

div#banner div.left2 h3 {margin:0;padding:46px 0 0 0;font-size:18pt;font-weight:normal;width:530px;text-align:right}

div#banner div.right {background:url('../grafika/box_dark_top.jpg') no-repeat #27333a;color:white;width:253px;height:239px;margin-left:692px}

div#banner div.right div {background:url('../grafika/box_dark_bottom.jpg') no-repeat bottom center;padding:0 10px;height:100%}

div#banner div.right h3 {margin:0;padding:10px 0;font-size:12pt;font-weight:normal}

div#banner div.right p {margin:0;padding:13px 0 18px 0;font-size:10pt}

div#banner div.right ul {padding:0;margin:0;list-style:none}

div#banner div.right ul li {background:url('../grafika/line_dark_left.gif') no-repeat #364c56;margin:7px 0;line-height:27px;height:27px}

div#banner div.right ul li div {background:url('../grafika/line_dark_right.gif') no-repeat right top;font-size:9pt;}

div#banner div.right ul li div a {padding-right: 20px;color:white;display:block;background:url('../grafika/arrow_dark.gif') no-repeat 197px 6px;text-decoration:none;line-height:27px}

div#content {margin-top:12px}

div#content div.box {width:309px;margin-right:9px;float:left;height:200px}

div#content div.box div.top {background:url('../grafika/box_top.gif') no-repeat;width:100%;height:13px}

div#content div.box div.bottom {background:url('../grafika/box_bottom.gif') no-repeat;width:100%;height:13px}

div#content div.box div.content {width:307px;border:1px solid #dadadb;border-top:0;border-bottom:0;height:170px;background:#ffffff;}

div#content div.box h3 {margin:0;padding:0 11px;line-height:29px;color:white;font-weight:normal;margin-bottom:5px;font-size:11pt}

div#content div.box h3.bggraphite {background:#364c56}

div#content div.box h3.bgred {background:#992b13}

div#content div.box h3.bgblue {background:#b9c9d2;color:#27333a}

div#content div.box p,div#footer div.content div.box p {margin:0;padding:4px;color:#6d6e70}

div#content div.box p.right,div#footer div.content div.box p.right {text-align:right}

div#content div.box a,div#footer div.content div.box a {color:#6d6e70;text-decoration:none}

div#content div.box a.more,div#footer div.content div.box a.more {display:block;height:13px;padding-right:20px;}

div#content div.box a.graphite,div#footer div.content div.box a.graphite {background:url('../grafika/arrow_small_graphite.gif') no-repeat right top}

div#content div.box a.red,div#footer div.content div.box a.red {background:url('../grafika/arrow_small_red.gif') no-repeat right top}

div#content div.box a.blue,div#footer div.content div.box a.blue {background:url('../grafika/arrow_small_blue.gif') no-repeat right top}

div#content div.box a.arrow_left {background:url('../grafika/arrow_big_left.gif') no-repeat;float:left;width:13px;margin:50px 0 0 6px;height:50px;}

div#content div.box a.arrow_right {background:url('../grafika/arrow_big_right.gif') no-repeat;float:right;width:13px;margin:50px 5px 0 0;height:50px;}

div#footer {margin-top:6px;background:#d5d7d8;padding:7px;margin-bottom:10px}

div#footer div.content {background:#D5D7D8;}

div#footer div.content div.box {height:100px;padding:5px;width:296px;float:left;margin-right:7px;background:#ffffff;}

div#footer div.content div.graphite {border-bottom:5px solid #364c56}

div#footer div.content div.red {border-bottom:5px solid #992b13}

div#footer div.content div.blue {border-bottom:5px solid #b9c9d2}

div#footer div.content h3 {padding:0 4px;font-size:9pt;}

div#content_subpage {margin-top:12px;width:100%}

div#content_subpage div.top {background:url('../grafika/content_subpage_top.jpg') no-repeat;height:14px}

div#content_subpage div.content {background:#ffffff;border:1px solid #d2d2d2;border-top:0;border-bottom:0;width:942px}

div#content_subpage div.bottom {background:url('../grafika/content_subpage_bottom.jpg') no-repeat;height:14px}

div#content_subpage div.content div.left {float:left;padding:10px;width:250px}

div#content_subpage div.content div.left ul {margin:0;padding:0;list-style:none;}

div#content_subpage div.content div.left ul li {background:url('../grafika/subpage_menu_left.gif') no-repeat left top #d9dadc;line-height:26px;margin-bottom:1px}

div#content_subpage div.content div.left ul li div {background:url('../grafika/subpage_menu_right.gif') no-repeat right center;}

div#content_subpage div.content div.left ul li a {display:block;margin:0 4px;padding-left:20px;background:url('../grafika/subpage_arrow_big.gif') center left no-repeat;color:#3f4042;text-transform:uppercase;text-decoration:none}

div#content_subpage div.content div.left ul li.hov {background:url('../grafika/subpage_menu_left_hov.gif') no-repeat;line-height:27px;margin-bottom:1px}

div#content_subpage div.content div.left ul li.hov div {background:url('../grafika/subpage_menu_right_hov.gif') no-repeat right center;}

div#content_subpage div.content div.left ul li.hov a {display:block;margin:0 4px;padding-left:20px;background:url('../grafika/subpage_arrow_big_hov.gif') #26333b center left no-repeat;color:#ffffff;font-size: 11px;text-decoration:none}

div#content_subpage div.content div.left ul ul.sub {padding:0;margin-left:30px;background:#ebebed;margin-bottom:3px}

div#content_subpage div.content div.left ul ul.sub li {background:none;line-height:20px}

div#content_subpage div.content div.left ul ul.sub li a {background:url('../grafika/a.html');padding-left:10px;color:#6e6e70;}

div#content_subpage div.content div.left ul ul.sub li a:hover {background:url('../grafika/subpage_arrow_small.gif') no-repeat left center;}

div#content_subpage div.content div.left ul ul.sub li a.hov {background:url('../grafika/subpage_arrow_small.gif') no-repeat left center;}

div#content_subpage div.content div.text {margin-left:300px;margin-right:30px;font-size:10pt;color:#818183}

div#content_subpage div.content div.text p {margin:0;padding:5px}

div#content_subpage div.content div.text h1 {font-size:18pt;font-weight:normal;margin:0;padding-top:8px;padding-bottom:8px;color:black}

div#content_subpage div.content div.text img {padding:4px;border:1px solid #dbdbdb;margin:5px}

div#content_subpage div.content div.text img.imgright {float:right}

div#content div.box img.imgright,
div#footer div.content div.box img.imgright,
div#content_subpage div.content div.text img.imgright,
img.imgright {float:right;margin:0 0 5px 5px}

div#content div.box img.imgleft,
div#footer div.content div.box img.imgleft,
div#content_subpage div.content div.text img.imgleft,
img.imgleft {float:left;margin:0 5px 5px 0}


p#frontlinkboksa, a.more graphite {position:relative;bottom:-10px}

p#frontlinkboksb, a.more red {position:relative;bottom:-2px}

p#frontlinkboksc, a.more blue {position:relative;bottom:-38px}

/*
==========================================
Contact Form
==========================================
*/

fieldset{margin:10px; padding: 10px;}
.ContactForm .Error
{
	border-top:2px solid #FFD324;
	border-bottom:2px solid #FFD324;
	background-color:#FFF6BF;
	font-weight:bold;
	margin:10px;
	/*margin:18px 25px 31px 0;*/
	padding:9px 0 10px 50px;
	background-image:url(../Data/Assets/theme_one/Misc/error_icon.gif);
	background-repeat:no-repeat;
	/*background-position:15px 50%;*/
	background-position:15px 12px;
}

.ContactForm .Error li
{
	font-weight:normal;
}

.ContactForm fieldset
{
	border:0px solid #000000;
	display:block;
	margin: 10px 10px 10px 0px;/* t h b v*/
	width:90%;
}

.ContactForm legend
{
	display:none;
}

.ContactForm label
{
	font-weight:bold;
}

.ContactForm .TextBox
{
	border:1px solid #CACACA;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:3px 4px 2px 3px;
	width:100%;
}

.ContactForm .TextArea
{
	border:1px solid #CACACA;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:3px 4px 2px 3px;
	height:90px;
	width:100%;
}

.centreret {text-align: center;}
.right {text-align: right;}

.overskrift {font-size: 150%;font-weight:bold;}
.mellem {font-size: 120%;font-weight:bold;}
.manchet{font-weight:bold;}

div#content div.box div.content {
  position: relative;
}
#frontlinkboksa, #frontlinkboksb, #frontlinkboksc {
  position: absolute!important;
  top: 150px;
  width: 299px;
}

div#footer div.content div.box {
  position: relative;
}
div#footer div.content div.box p.right {
  position: absolute!important;
  top: 85px;
  width: 292px;
}

.blue {color: blue;}
.red {color: red;}

div.content td {vertical-align: top;}

.booklist {
 width: 100%;
}
.booklist td {
 text-align: left;
 padding: 0 10px 2em 0;
}
.booklistCover {
 padding-bottom: 0.5em;
}
div#content_subpage div.content div.text .booklistCover img {
 padding: 0;
 margin: 0;
}
.booklist a {
 border: none;
}
div#content_subpage div.content div.text p.booklistName {
 padding: 0;
}





/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
